# Aspect_InteriorStyle.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_InteriorStyle { Aspect_IS_EMPTY, Aspect_IS_HOLLOW, Aspect_IS_HATCH, Aspect_IS_SOLID, Aspect_IS_HIDDENLINE }
| Definition of all available hatch styles. . More...

## Enumeration Type Documentation

enum Aspect_InteriorStyle

Enumeration values:

  Aspect_IS_EMPTY |
  Aspect_IS_HOLLOW |
  Aspect_IS_HATCH |
  Aspect_IS_SOLID |
  Aspect_IS_HIDDENLINE |